## cinnamon-desktop 6.0.0

=== debian/changelog ===
cinnamon-desktop (6.0.0-2) unstable; urgency=medium

  * Release to unstable
  * fix gsettings-override file name, was broken from 5.8.0-2.1~exp1
  * d/control: add dpkg-dev >= 1.22.5 to build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 30 Mar 2024 13:14:48 +0100

cinnamon-desktop (6.0.0-1) experimental; urgency=medium

  * New upstream version 6.0.0
  * d/control: add libsystemd-dev to build-deps
  * Bump reverse dep breaks to 6.0
  * Update symbols
  * Add missed breaks of reverse-deps to shared libraries packages

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 13:03:41 +0100

cinnamon-desktop (5.8.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062060

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 06:22:50 +0000

cinnamon-desktop (5.8.0-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Wed, 31 Jan 2024 08:53:19 +0000
