## cinnamon-desktop 6.0.0+virginia

=== debian/changelog ===
cinnamon-desktop (6.0.0+virginia) virginia; urgency=medium

  [ Michael Webster ]
  * gschemas: Change a comment

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#234)

  [ Michael Webster ]
  * cdesktop-enums: Expand CDesktopStylusButtonAction to include 'disabled'.
  * Add gnome-systemd
  * Add gnome-idle-monitor
  * a11y: Add 'always-show-text-caret' xsetting

  [ Rick Calixte ]
  * Adding an option for notification screen selection (#231)
  * notifications schema: Add fullscreen-notifications boolean (#233)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 13:37:20 +0000

cinnamon-desktop (5.8.0) victoria; urgency=medium

  [ Michael Webster ]
  * Add high-contrast key.
  * gnome-desktop-thumbnailer.c: Only attempt to thumbnail internally if gdk-pixbuf actually supports the mime_type.
  * github workflow: Add optional ssh session.
  * org.cinnamon.desktop.keybindings: Add entries for warping the pointer between monitors.
  * Remove color-scheme additions (added in d880133b38da46b22).
  * Update cvc symbols.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:55:15 +0100
