## cinnamon-desktop 6.2.0

=== debian/changelog ===
cinnamon-desktop (6.2.0-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 6.2.0
  * Bump reverse-dep breaks to 6.2

  [ Fabio Fantoni ]
  * Update standards version to 4.7.0, no changes needed
  * Add d/README.source with a wiki link with details about packaging

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Oct 2024 18:14:51 +0200
