## cinnamon-desktop 6.2.0+wilma

=== debian/changelog ===
cinnamon-desktop (6.2.0+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Add a makepot script.
  * gnome-wall-clock.c: Update default date-time formats to adapt to GDateTime change.

  [ Clement Lefebvre ]
  * l10n: Update msgids/msgstr to reflect changes in the previous commit
  * Update the default date format
  * Revert "Add a makepot script."

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 16:13:50 +0100
