## cinnamon-desktop 6.4.0+xia

=== debian/changelog ===
cinnamon-desktop (6.4.0+xia) xia; urgency=medium

  [ Clement Lefebvre ]
  * Simplify overamplification setting

  [ Michael Webster ]
  * Adapt gnome-rr-* to work thru muffin, to support color profiles and nightlight in x11/wayland.
  * Backport some language/locale-related changes for keyboard layout support.
  * Remove gnome-installer.
  * Update debian/symbols file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 13:16:51 +0000

cinnamon-desktop (6.2.0) wilma; urgency=medium

  [ Michael Webster ]
  * Add a makepot script.
  * gnome-wall-clock.c: Update default date-time formats to adapt to GDateTime change.

  [ Clement Lefebvre ]
  * l10n: Update msgids/msgstr to reflect changes in the previous commit
  * Update the default date format
  * Revert "Add a makepot script."

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 16:13:50 +0100
