## cinnamon-desktop 6.4.1

=== debian/changelog ===
cinnamon-desktop (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * d/gbp.conf: switch to DEP-14 and other improvements
  * d/patches: switch to gbp pq and refresh
  * d/control: add iso-codes and libudev-dev to build-deps
  * Update symbols
  * Update d/copyright
  * Bump reverse-dep breaks to 6.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Jan 2025 16:02:02 +0100
