## cinnamon-desktop 6.4.1+xia

=== debian/changelog ===
cinnamon-desktop (6.4.1+xia) xia; urgency=medium

  [ Himadri Sekhar Basu ]
  * Add iso-codes as build-depends (#248)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2024 16:42:55 +0000
