## cinnamon-desktop 6.4.2

=== debian/changelog ===
cinnamon-desktop (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2
  * d/control: Add provides of gir1.2-cinnamondesktop-3.0
  * d/x-cinnamon-mimeapps.list: fix application/x-ext-pdf.
    Thanks to Andrew Montenigro (Closes: #1113821)
  * d/x-cinnamon-mimeapps.list: eog.desktop->org.gnome.eog.desktop
  * d/patches: Replace gnome with mate as default icon theme
  * Update d/copyright
  * Update standards version to 4.7.2, no changes needed
  * Remove unused lintian overrides

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 13 Sep 2025 15:58:04 +0200
