=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  python3:any,
  xkb-data,
  yelp-tools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop
@@ -63,6 +63,7 @@
  cinnamon-common (<< 6.4),
  cinnamon-screensaver (<< 6.4),
  gir1.2-meta-muffin-0.0 (<< 6.4),
+Provides: gir1.2-cdesktopenums-3.0 (= ${binary:Version})
 Multi-Arch: same
 
 Package: gir1.2-cvc-1.0
