## cinnamon-desktop 6.4.2+gigi

=== debian/changelog ===
cinnamon-desktop (6.4.2+gigi) gigi; urgency=medium

  [ Michael Webster ]
  * build: debian/control fix for alt package name, use debugoptimized build type, fix meson warning.
  * debian/control: Remove old gdkpixbuf package.
  * build: Fix gnome-languages introspection.
  * debian/control: Add provides to gir1.2-cinnamondesktop-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 16:40:59 +0100

cinnamon-desktop (6.4.1) xia; urgency=medium

  [ Himadri Sekhar Basu ]
  * Add iso-codes as build-depends (#248)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2024 16:42:55 +0000
