=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--buildtype=debugoptimized \
-		-Dpnp_ids=/usr/share/hwdata/pnp.ids
+		--buildtype=debugoptimized
 
 override_dh_strip:
 	dh_strip -Xdesktop -Xcinnamon --dbg-package=libcvc-dbg
