## cinnamon-desktop 6.6.2+gigi

=== meson_options.txt ===
option('deprecation_warnings', type: 'boolean', value: false,
       description: 'Show compiler warnings about deprecated features')
option('alsa', type: 'boolean', value: false,
       description: 'ALSA support')
option('systemd',
  type: 'feature', description: 'Systemd integration support'
)
